/* Parent fix */
.navbar .dropdown{
  position:relative;
}

/* MEGA MENU CENTER */
.mega-menu{
  width:1350px;             
  left:50% !important;
  transform:translateX(-50%);
  border:none;
  border-radius:12px;
  box-shadow:0 15px 40px rgba(0,0,0,0.15);
  padding:0;
}

/* REMOVE FULL WIDTH EFFECT */
.mega-menu.w-100{
  width:1400px !important;
}

/* INNER SPACING */
.mega-menu .row{
  background:#fff;
  border-radius:12px;
}

/* LEFT MENU */
.menu-box{
  background:#f5f7fb;
  padding:10px 12px;
  border-radius:8px;
  margin-bottom:8px;
  font-weight:600;
  cursor:pointer;
  transition:0.3s;
}

.menu-box:hover,
.menu-box.active{
  background:#0d6efd;
  color:#fff;
}

/* DEGREE BOX */
/* CARD */
.degree-card{

    background:#f5f1f1;
    padding:14px;
    border-radius:12px;
    box-shadow:0 2px 8px rgba(0,0,0,0.08);
    transition:0.3s;
    cursor:pointer;
}

/* HOVER */
.degree-card:hover{
    transform:translateY(-3px);
    box-shadow:0 6px 16px rgba(0,0,0,0.12);
}

/* LEFT PART */
.degree-left{
    display:flex;
    align-items:center;
    gap:12px;
}

/* ICON */
.icon-circle{
    width:60px;
    height:60px;
    background:#eef2f7;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:27px;
    margin-top: -50px;
}

/* TITLE */
.degree-title{


    font-weight:800;
    font-size:19px;
    color:#0d3b66;
}

/* SUBTEXT */
.degree-sub{
    font-size:15px;
    color:#317dbe;
}
/* =========== */

/* TOP BAR */
.top-bar{
  background:#0b4a6f;
  color:#fff;
  font-size:14px;
  padding:6px 0;
}

/* LOGO */
.logo-img{
  height:55px;
}

/* NAVBAR */
.navbar{
  padding:12px 0;
}

.navbar-nav .nav-link{
  font-weight:700;
  color:#333;
  transition:0.3s;
  font-size: 18px;
}

.navbar-nav .nav-link:hover{
  color:#0d6efd;
}

/* APPLY BUTTON */
.apply-btn{
  background:#ff7a00;
  color:#fff;
  padding:10px 22px;
  border-radius:30px;
  font-weight:600;
}

.apply-btn:hover{
  background:#e56b00;
  color:#fff;
}
/* ================home==== */
/* SLIDER CONTAINER */

.hero-slider{
  width:100%;
  height:400px;
  position:relative;
  overflow:hidden;
}

.hero-slider img{
  width:100%;
  height:500px;
  object-fit:cover;
  position:absolute;
  opacity:0;
  transition:0.5s;
}

.hero-slider img.active{
  opacity:1;
}

/* ====page2===== */
.about-section{
  padding:80px 0;
  background:linear-gradient(135deg,#f7fbff,#eef5ff);
  font-family:'Poppins',sans-serif;
}

.container{
  max-width:1200px;
  margin:auto;
}

.about-wrapper{
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:60px;
}

/* LEFT */
.about-content{
  flex:1;
}

.tagline{
  display:inline-block;
  background:#e8f2ff;
  color:#0d4f8b;
  padding:8px 18px;
  border-radius:30px;
  font-size:14px;
  font-weight:600;
}

.about-content h2{
  font-size:46px;
  margin:20px 0;
  color:#0a2d5e;
}

.about-content h2 span{
  color:#1e88ff;
}

.about-content p{
  font-size:18px;
  color:#555;
  line-height:1.8;
}

.feature-list{
  margin:25px 0;
}

.feature-list div{
  margin-bottom:14px;
  font-size:17px;
  color:#222;
}

/* BUTTONS */
.about-btns{
  display:flex;
  gap:15px;
  margin-top:30px;
}

.btn-primary{
  background:#0d4f8b;
  color:#fff;
  padding:14px 28px;
  border-radius:8px;
  text-decoration:none;
}

.btn-outline{
  border:2px solid #0d4f8b;
  color:#0d4f8b;
  padding:14px 28px;
  border-radius:8px;
  text-decoration:none;
}

/* RIGHT IMAGE */
.about-image{
  flex:1;
  position:relative;
  text-align:center;
}

.about-image img{
  width:100%;
  max-width:500px;
  position:relative;
  z-index:2;
}

.shape{
  width:420px;
  height:420px;
  background:#d8ebff;
  border-radius:50%;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  z-index:1;
}

/* RESPONSIVE */
@media(max-width:992px){
  .about-wrapper{
    flex-direction:column-reverse;
    text-align:center;
  }

  .about-btns{
    justify-content:center;
  }
}
/* =====page====== */

.course-section{
  padding:60px 0;
  background:#f5f7fb;
}

.container{
  max-width:1200px;
  margin:auto;
}

.course-grid{
  display:grid;
  grid-template-columns: repeat(5, 1fr);
  gap:20px;
}

.course-box{
  background:#fff;
  border:1px solid #ddd;
  text-align:center;
  padding:25px 10px;
  border-radius:8px;
  transition:0.3s;
  cursor:pointer;
}

.course-box i{
  font-size:26px;
  color:#0b4a6f;
  border:2px solid #0b4a6f;
  padding:14px;
  border-radius:50%;
  margin-bottom:10px;
}

.course-box p{
  font-size:16px;
  font-weight:600;
}
 /* .course-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
  } */

  

  .course-box:hover {
    transform: translateY(-5px);
  }


  .course-box a {
    font-size: 20px;
  }
/* Hover */
.course-box:hover{
  box-shadow:0 4px 12px rgba(0,0,0,0.15);
  transform:translateY(-5px);
}

/* Responsive */
@media(max-width:992px){
  .course-grid{
    grid-template-columns: repeat(3, 1fr);
  }
}

@media(max-width:576px){
  .course-grid{
    grid-template-columns: repeat(2, 1fr);
  }
}
/* =========== end========= */


/* ======unuversit section=== */
   .university-section{
      padding:60px 0;
    }

    /* ================= TITLE ================= */

    .section-title{
      font-size:45px;
      font-weight:700;
      color:#003b70;
      text-align:center;
      margin-bottom:20px;
    }

 /* ================= CARD ================= */

    .university-card{
      background:#fff;
      border:1px solid #ddd;
      overflow:hidden;
      transition:0.3s;
      height:100%;
    }

    .university-card:hover{
      transform:translateY(-5px);
      box-shadow:0 5px 20px rgba(0,0,0,0.1);
    }

    /* ================= IMAGE ================= */

    .university-card img{
      width:100%;
      height:150px;
      object-fit:cover;
    }

    /* ================= LOGO AREA ================= */
/* 
    .logo-box{
      padding:20px;
      display:flex;
      justify-content:center;
      align-items:center;
      height:120px;
    }

    .logo-box h4{
      font-size:28px;
      font-weight:700;
      color:#222;
      margin:0;
    } */

    /* ================= BUTTONS ================= */

    .bottom-buttons{
      margin-top:60px;
    }

    .view-btn{
      background:green;
      color:#fff;
      border:none;
      padding:14px 45px;
      border-radius:4px;
      font-size:28px;
      font-weight:600;
      transition:0.3s;
    }

    .view-btn:hover{
      background:#006400;
    }

    .compare-btn{
      background:#ff6600;
      color:#fff;
      border:none;
      padding:14px 45px;
      border-radius:4px;
      font-size:28px;
      font-weight:600;
      transition:0.3s;
    }

    .compare-btn:hover{
      background:#e15800;
    }

    /* ================= RESPONSIVE ================= */

    @media(max-width:992px){

      .section-title{
        font-size:38px;
      }

      .section-subtitle{
        font-size:18px;
      }

      .view-btn,
      .compare-btn{
        font-size:20px;
        padding:12px 30px;
      }

    }

    @media(max-width:768px){

      .section-title{
        font-size:30px;
      }

      .section-subtitle{
        font-size:16px;
      }

      .bottom-buttons{
        flex-direction:column;
      }

    }
/* =====our Student=========== */

  
    .testimonial-section{
      padding:60px 10px;
      text-align:center;
      position:relative;
      overflow:hidden;
    }

    /* ================= SUB TITLE ================= */

    .sub-title{
      color:#ff6600;
      letter-spacing:8px;
      font-size:20px;
      font-weight:600;
      margin-bottom:20px;
    }

    /* ================= TITLE ================= */

    .main-title{
      font-size:50px;
      font-weight:800;
      color:#3f3d56;
      margin-bottom:50px;
    }

    /* ================= QUOTE ================= */

    /* .quote-icon{
      font-size:120px;
      color:#ff6600;
      line-height:1;
      margin-bottom:5px;
    } */

    /* ================= TEXT ================= */

    .testimonial-text{
      max-width:950px;
      margin:auto;
      font-size:20px;
      line-height:1.7;
      color:#4d4b66;
      min-height:180px;
      transition:0.4s;
    }

    /* ================= IMAGE ================= */

    .client-img{
      width:120px;
      height:120px;
      border-radius:50%;
      object-fit:cover;
      margin-top:-35px;
      border:5px solid #fff;
      box-shadow:0 5px 20px rgba(0,0,0,0.1);
    }

    /* ================= NAME ================= */

    .client-name{
      font-size:38px;
      font-weight:700;
      color:#3f3d56;
      margin-top:20px;
    }

    .client-role{
      color:#777;
      font-size:24px;
      margin-bottom:35px;
    }

    /* ================= BUTTONS ================= */

    .slider-btn{
      position:absolute;
      top:50%;
      transform:translateY(-50%);
      width:70px;
      height:70px;
      border-radius:50%;
      border:none;
      background:#fff;
      box-shadow:0 5px 20px rgba(0,0,0,0.1);
      font-size:28px;
      color:#ff6600;
      transition:0.3s;
      z-index:10;
    }

    .slider-btn:hover{
      background:#ff6600;
      color:#fff;
    }

    .prev-btn{
      left:60px;
    }

    .next-btn{
      right:60px;
    }

    /* ================= DOTS ================= */

    .dots{
      display:flex;
      justify-content:center;
      gap:15px;
    }

    .dot{
      width:22px;
      height:22px;
      border-radius:50%;
      border:3px solid #ff6600;
      cursor:pointer;
      transition:0.3s;
    }

    .dot.active{
      background:#3f3d56;
      border-color:#3f3d56;
    }
/* =====footer============= */
.footer{
  background: linear-gradient(90deg,#120c2c,#113763);
  color:#fff;
  padding:60px 0 20px;
}
.footer-col{
  width:500px;
   font-size:16px;
}
.container{
  max-width:100px;
  margin:auto;
}
.top-courses{
    list-style:none;
}
.top-course-box{
    border-top: 2px solid #ddd;
    padding-top: 20px;
    margin-top: 20px;
}

.top-courses{
    display:flex;
    gap:20px;
    list-style:none;
    padding:0;
    margin:0;
    flex-wrap:wrap;
}
.top-courses li a{
    text-decoration:none;
    color:#fff;
    font-weight:500;
}

.top-courses li a:hover{
    color:#fbbf24;
}
.footer-grid{
  display:grid;
  grid-template-columns: repeat(3,1fr);
  gap:40px;
}
.top-courses{
    display:flex;
    gap:20px;
    list-style:none;
    padding:0;
    margin:0;
    flex-wrap:wrap; /* mobile par next line me aa jayenge */
}

.top-courses li a{
 
    text-decoration:none;
    color:#333;
    font-weight:500;
}
/* LOGO */
.logo{
  width: 50%;
  font-weight:800;
  color:#00d084;
}
.logo span{
  color:#0d6efd;
}

/* TEXT */
.footer p{
  font-size:16px;
  line-height:1.6;
  margin:10px 0;
}

/* HEADINGS */
.footer h4{
  margin-bottom:15px;
  font-size:18px;
}

/* LINKS */
.footer ul{
  list-style:none;
  padding:0;
}

.footer ul li{
  margin-bottom:10px;
  font-size:15px;
  color:#ccc;
}

.footer ul li a{
  color:#ccc;
  text-decoration:none;
}

.footer ul li a:hover{
  color:#00d084;
}

/* BOTTOM */
.footer-bottom{
  border-top:1px solid rgba(255,255,255,0.1);
  margin-top:30px;
  padding-top:15px;
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  font-size:14px;
}

.footer-bottom span{
  color:#00d084;
}

/* RESPONSIVE */
@media(max-width:992px){
  .footer-grid{
    grid-template-columns: repeat(2,1fr);
  }
}

@media(max-width:576px){
  .footer-grid{
    grid-template-columns:1fr;
  }

  .footer-bottom{
    text-align:center;
    flex-direction:column;
    gap:10px;
  }
}

/* ========fetures key=========== */






.process-icon{
  width:60px;
  height:60px;
  background:#e7f7ef;
  border-radius:15px;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#008a55;
  font-size:28px;
  flex-shrink:0;
}


.arrow-btn.active,
.arrow-btn:hover{
  background:#003b8b;
  color:#fff;
  border-color:#003b8b;
}

/* ================= FAQ SECTION ================= */

.faq-section{
    background:#f8f9fa;
}

.faq-box{
    background:#fff;
    padding:30px;
    border-radius:16px;
}

.faq-title{
    font-size:32px;
    font-weight:700;
}

/* ACCORDION */

.accordion-button{
    background:#fff;
    border-radius:10px !important;
    font-weight:600;
    box-shadow:none !important;
    padding:18px;
}

.accordion-item{
    border-radius:12px;
    overflow:hidden;
    background:#fff;
}

.accordion-body{
    color:#666;
    line-height:28px;
}

/* ================= ADS ================= */

.ads-section{
    background:#fff;
    padding:25px;
    border-radius:16px;
}

.ad-card{
    border:1px solid #eee;
    padding:15px;
    border-radius:14px;
    transition:0.3s;
}

.ad-card:hover{
    transform:translateY(-4px);
}

.ad-card img{
    width:100%;
    height:380px;
    object-fit:cover;
}

/* MOBILE */

@media(max-width:768px){

    .faq-title{
        font-size:24px;
    }

    .ads-title{
        font-size:22px;
    }

}

/* =======box========== */
.help-box{
background:#fff;
border-radius:15px;
padding:20px;
text-align:center;
height:120px;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
box-shadow:0 2px 10px rgba(0,0,0,.08);
transition:.3s;
}

.help-box:hover{
transform:translateY(-5px);
}

.help-icon{
font-size:30px;
color:#ff9800;
margin-bottom:10px;
}

.help-box p{
margin:0;
font-size:14px;
font-weight:600;
}

.form-control,
.form-select{
border-radius:12px;
}

.btn-warning{
border-radius:12px;
}
h1.breadcrumbs-title{
	text-align:center;
	color:#ffffff;
	padding-top: 20px;
}
.back-nav ul{
	text-align: center;
    list-style: none none;
	padding: 0px 0px 20px 0;
    margin: -20px 0 0 0;
}
.back-nav ul li{
	display: inline;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    opacity: 0.8;
}
.back-nav ul li a{
	color:#ffffff;
	text-decoration:none;
}
/* Add dot after every li */
.back-nav ul li::after {
    content: ".";
    position: initial;
    right: 0;
    top: -8px; /* adjust vertical position */
    font-size: 55px; /* dot size */
    font-weight: bold;
    line-height: 1;
	padding: 10px;
}

/* Remove dot from last li */
.back-nav ul li:last-child::after {
    display: none;
}
